How to remove libgisicomm0 from Debian 9 (Stretch)